<mat-progress-bar mode="indeterminate"
                  color="primary"
                  class="position-absolute progress-bar" *ngIf="!noGuid"></mat-progress-bar>


<div class="full-width full-height d-flex flex-column align-items-center justify-content-center" *ngIf="noGuid">
  <h3>{{'NO_SYSTEM_PERMISSION' | translate}}</h3>
  <button mat-raised-button color="primary" (click)="goToLogin()">{{'GO_BACK_TO_LOGIN' | translate}}</button>
</div>
